name: testing
category: openttd
version: 0.6.0-beta4
date: 2008-02-18T21:49:00-00:00
base: openttd-0.6.0-beta4-
files:
- id: openttd-0.6.0-beta4-linux-debian-etch-i386.deb
  size: 2805072
  md5sum: 50835ac30bdf7ce6245bf850fe1d0b2c
  sha1sum: 823a25333089223fe54983c390fb78af32a6d409
  sha256sum: 0b83564d014b452946b89abec51c470f988e677de2bc43ef51b2185c2a0ad641
- id: openttd-0.6.0-beta4-macosx-universal.dmg
  size: 6887586
  md5sum: 84449b849b3e68eb76cc8eb3810ae1a5
  sha1sum: 1ca8a7ffa103679c27c029bb162925f6fef309af
  sha256sum: 73430023948e732b86191ecacbacbfa15f98e47fd523c007d3ca927cb53fc9c3
- id: openttd-0.6.0-beta4-os2.zip
  size: 3860839
  md5sum: 5a49361fcf3240d7a72a1192e47200fe
  sha1sum: 00e13acba8a2e8e92a18890fb7d3dd6240f3e8a3
  sha256sum: caa45a43895311fb9513885d5e1de330d804f55bb9be8710e2edca191f62a7c8
- id: openttd-0.6.0-beta4-windows-win32.exe
  size: 2621364
  md5sum: 09bb5a020c8767f9d34ef36940ad051a
  sha1sum: 42b8da27693a12f399db448303a17b807b0e03af
  sha256sum: a1762cddfe2381f22f7971519fb10e456b29f047bae827f0eeb1020c4c3b5dc9
- id: openttd-0.6.0-beta4-windows-win32.zip
  size: 2846095
  md5sum: e390a31191e480b931de6791020bf644
  sha1sum: a73872b08f0a82ff5eacdb184fa1e966a757a176
  sha256sum: 441a85c184aed473e93ff1e5ff06e6cc877a016a91b29f75b429b5a9c3ae33ab
- id: openttd-0.6.0-beta4-windows-win64.zip
  size: 3138265
  md5sum: 435c5c19945e0ceee4e62a4c7bdd6d86
  sha1sum: 508e170c5fa4964606056858e1aacdc3b8c894cc
  sha256sum: b4657d93a729986c2b0f29252915c5373b670bb44df17dfb6199cc0f4e615ff2
- id: openttd-0.6.0-beta4-windows-win9x.exe
  size: 2960765
  md5sum: e79350b2db603db16e3a0b440af36ccd
  sha1sum: 954658769dfa759a90641b4d079f230ff9640229
  sha256sum: 5c69d389212f76785b6a04e9f387106e6af64bb44a90f87e0fe74226c06a1b51
- id: openttd-0.6.0-beta4-windows-win9x.zip
  size: 3027960
  md5sum: b251c6f702a9960ab935b15d035e7079
  sha1sum: 68c2e17d6ac672397ad423a4aedae4f61a97c24c
  sha256sum: 71abfb6152fb40d7e78926e9e0cffe7dc95b7e0ec04718ec9db449fc581bba80
dev_files:
- id: openttd-0.6.0-beta4-source.tar.bz2
  size: 3684243
  md5sum: d4ad10b40c913fcad2c896bec833dab4
  sha1sum: 467639853cfe522e587b67cf0f5574761447ea64
  sha256sum: ac09958da26faccfff3450b4b9a3b0e7402b93c09065d77891aaf12be0697e6a
- id: openttd-0.6.0-beta4-source.tar.gz
  size: 4952973
  md5sum: f1581cb01f91078acced9b8168113320
  sha1sum: 7e8b5333f2fa02bc440d3b0c9505860a690e8eda
  sha256sum: 88fe0ab87a1953eec3c849a035b138b434dcf1d25fb57b64317e2085d4677e2c
- id: openttd-0.6.0-beta4-source.zip
  size: 5163649
  md5sum: 6a304584549fe1099bfaf7378c84d6ec
  sha1sum: f4b9ffc349698654346e3ac86357a803fc43a389
  sha256sum: f4bea500eb743c6ec8cd36310b42bffca123cfa3e7f3225a1ad03b232bb53f2b
- id: openttd-0.6.0-beta4-windows-win32.pdb.xz
  size: 1180092
  md5sum: 78b919c6bfcbb00fa51f3fc8bba801ba
  sha1sum: fc61ab5a1da80bf268d1fdd30f2917a4c4fec9bd
  sha256sum: 0681acff1447ccecb3426df506e16836b88e75ee68581bee51ef291109e6d1d3
